中文简体

产品和服务

图书馆共享数据、工作和资源

与 OCLC 即将推出的 TLS 安全性提升相关的重要信息

为了继续提供一流的安全性,并与不断发展的行业标准保持一致,OCLC 将从 2020 年 2 月 3 日起停止对传输层安全性 (TLS) 版本 1.0 和 1.1 的支持。如果您使用的是较旧的 web 浏览器,则可能需要更新到当前版本。

测试您的浏览器,并在 OCLC 上了解有关 TLS 安全更新的更多信息